:root {
    --color-primary: #85D9BF;
    --color-secondary: #000;
    --color-required: red;
    --color-black: #fff;
}

.container-fluid {
    padding: 0;
}

.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited {
    background-color: var(--color-secondary) !important;
    border: 0;
    color: var(--color-black) !important;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:visited {
    background-color: #E5E5E5 !important;
    border: 0;
    color: var(--color-black) !important;
}

.redAlert {
    color: var(--color-required);
    margin-left: 3px;
    font-size: small;
}

.Header {
    background-color: var(--color-primary);
    color: var(--color-black);
    position: fixed;
    top: 0;
    display: inline-block;
    width: 100%;
    z-index: 10;
}

.Footer {
    background-color: var(--color-primary);
    color: var(--color-black);
    position: fixed;
    bottom: 0;
    display: inline-block;
    width: 100%;
    z-index: 10;
}
